.form-horizontal .inline-control-label {
    width: 70px !important;
  }
  
  .form-horizontal .inline-controls {
    margin-left: 90px !important;
  }
  
  #ad-information .row-fluid [class*="span"],
  #contact-form .row-fluid [class*="span"],
  #profile-password .row-fluid [class*="span"],
  #profile-contact .row-fluid [class*="span"] {
    margin-left: 0 !important;
  }
  
  #formcontainer .span12,
  .adsmanager_search_box .span12,
  .adsmanager_search_module .span12 {
    margin-left: 0 !important;
  }
  
  .no-margin {
    margin: 0 !important;
  }
  
  .adsmanager-grid {
    width: 48%;
    margin-right: 6px;
    float: left;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    height: 280px;
  
  margin-bottom: 20px;
    border: solid 1px #eee;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    position: relative;
  }
  
  .adsmanager-grid h4 {
    margin-bottom: 5px;
    padding: 5px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
  
  background-color: #f2f2f2;
  font-weight: 600;
  text-transform: uppercase;
  }
  
  .adsmanager-grid div {
    padding: 5px;
  }
  
  .adsmanager-grid img {
    max-height: 120px;
  }
  
  .adsmanager-grid .iconflag {
    display: block;
    position: absolute;
  }
  
  .advsearchmoduleform input {
    width: 150px;
  }
  
  .advsearchmoduleform input[type='radio'],
  .advsearchmoduleform input[type='checkbox'] {
    width: inherit;
  }
  
  .advsearchmoduleform select {
    width: 165px;
  }
  
  #adsmanager_global_filter input {
    width: 150px;
  }
  
  #adsmanager_global_filter input[type='radio'],
  #adsmanager_global_filter input[type='checkbox'] {
    width: inherit;
  }
  
  #adsmanager_global_filter select {
    width: 165px;
  }
  
  #adsmanager_global_filter .control-group {
    margin-bottom: 0px;
  }
  
  .map-popup .img-map {
    max-width: 100% !important;
  }
  
  .map-popup .span5 {
    padding-left: 5px;
  }
  
  .map-popup .map-price {
    padding-top: 5px;
    float: left;
    font-weight: bold;
  }
  
  .adsmanager-details {
    padding-left: 0 !important;
  }
  
  .adsmanager-details .adsmanager-favorite {
    margin-bottom: 10px;
  }
  
  /* .adsmanager-details .adsmanager-infos {
    border-right: 1px solid #DDDDDD;
    padding-right: 10px;
  } */
  
  .adsmanager-details .adsmanager-images img {
    box-shadow: 0 2px 4px #808080;
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 0 5px;
    padding: 5px;
    border: 1px solid #B0B0B0;
  }
  
  .adsmanager-details .adsmanager-images a {
    display: block;
    margin-top: 10px;
  }
  
  .adsmanager-details .adsmanager-images {
    padding: 5px;
  }
  
  #uploader_filelist li { 
  width: 50px;
  height: 50px;
  background: none;
  border: none;
  margin-top: -51px;
  margin-left: 150px;
  }
  #uploader_filelist li .plupload_file_status {
  text-align: center;
  width: 100%;
  margin-top: 25px;
  }
  .imagesupload_loading {
  background: url(../img/loading.gif) no-repeat !important;
  width:16px;
  height:16px;	
  }
  
  #adshome h2 {
    font-size: 18px;
    color: #000;
    text-align: center;
  }
  
  #adshome h2 a {
    color: #000;
    text-decoration: none;
  }
  
  #adshome h3 {
    font-size: 14px;
    text-decoration: none;
    line-height: normal !important;
  }
  
  /**
  * Module GMAP
  **/
  .gmappopup img {
    width: 109px;
  height: 74px;
  margin-top: 6px;
  margin-left: 1px;
  }
  .gmappopup .ruban_annonce {
    float:right;
  }
  
  .gmappopup .localisation {
  color: #49A828;
  font-weight: bold;
  }
  
  .gmappopup .mainpopup .imagediv {
  float: left;
  width: 120px;
  height: 100%;
  min-height: 90px;
  text-align: center;
  }
  
  .gmappopup .mainpopup .textdiv {
  float: left;
  width: 200px;
  }
  
  .gmappopup h3 {
  margin: 5px 0;
  }
  
  .gmappopup h3 a {
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  color: #000;
  }
  
  .gmappopup h3 a:hover {
  text-decoration: underline;
  font-weight: bold;
  font-size: 14px;
  }
  
  .gmappopup p.description {
  text-align: justify;
  color: #757575;
  font-style: italic;
  font-size: 12px;
    max-width: 300px;
  }
  
  .gmappopup .linkpopup {
  -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    vertical-align: middle;
  background-color: #363636;
    background-image: linear-gradient(to bottom, #444444, #222222);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  }
  
  .gmappopup .linkpopup:hover {
  background-color: #222222;
    color: #FFFFFF;
    text-decoration: none;
  }
  
  .gmappopup .linkpopup:active {
  background-image: none;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    outline: 0 none;
  }
  
  ul.pagination-list {
    list-style-type: none;
  }
  
  ul.pagination-list li {
    float: left;
    width: 20px;
  }
  
  .adsmanager_ver_list {
    list-style-type: none;
    margin: 0;
  }
  
  .floatleft {
  float:left;
  padding-right:5px;	
  }
  
  .feed {
    float: right;
  }
  .imgheading {
    padding-left: 5px;
    padding-right: 5px;
  }
  
  input.error {
  border-color: #B94A48;
  }
  .error {
  color: #B94A48;	
  }
  #contactplus .contact-grid .span4 {
  width: 32%;
    margin-left: 5px;
    float: left;
    border: 1px solid #E3E3E3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    margin-bottom: 10px;
  }
  
  .list_highlight {
    background-color:#eeAAAA;
  }
  
  /* Uncomment this bloc to custom the featured ads in the list */
  /*.list_featured {
    
  }*/
  
  /* Uncomment this bloc to custom the top ads in the list */
  /*.list_top {
    
  }*/
  
  .grid_highlight {
    background-color:#AAAAFF;
  }
  
  /* Uncomment this bloc to custom the featured ads in the list */
  /*.grid_featured {
    
  }*/
  
  /* Uncomment this bloc to custom the top ads in the list */
  .grid_top {
    box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.2);
  }
  
  @media (max-width: 480px) {
    .adsmanager-grid {
        width: 100%;
        height: 265px;
    }
  }
  
  
  .wizard, .tabcontrol {
    display: block;
    overflow: hidden;
    width: 100%;
  }
  .wizard a, .tabcontrol a {
    outline: 0 none;
  }
  .wizard ul, .tabcontrol ul {
    list-style: outside none none !important;
    margin: 0;
    padding: 0;
  }
  .wizard ul > li, .tabcontrol ul > li {
    display: block;
    padding: 0;
  }
  .wizard > .steps .current-info, .tabcontrol > .steps .current-info {
    left: -999em;
    position: absolute;
  }
  .wizard > .content > .title, .tabcontrol > .content > .title {
    left: -999em;
    position: absolute;
  }
  .wizard > .steps {
    display: block;
    position: relative;
    width: 100%;
  }
  .wizard.vertical > .steps {
    display: inline;
    float: left;
    width: 30%;
  }
  .wizard > .steps .number {
    font-size: 1.429em;
  }
  .wizard > .steps > ul > li {
    width: 25%;
  }
  .wizard > .steps > ul > li, .wizard > .actions > ul > li {
    float: left;
  }
  .wizard.vertical > .steps > ul > li {
    float: none;
    width: 100%;
  }
  .wizard > .steps a, .wizard > .steps a:hover, .wizard > .steps a:active {
    border-radius: 5px;
    display: block;
    margin: 0 0.5em 0.5em;
    padding: 1em;
    text-decoration: none;
    width: auto;
  }
  .wizard > .steps .disabled a, .wizard > .steps .disabled a:hover, .wizard > .steps .disabled a:active {
    background: none repeat scroll 0 0 #eee;
    color: #aaa;
    cursor: default;
  }
  .wizard > .steps .current a, .wizard > .steps .current a:hover, .wizard > .steps .current a:active {
    background: none repeat scroll 0 0 #2184be;
    color: #fff;
    cursor: default;
  }
  .wizard > .steps .done a, .wizard > .steps .done a:hover, .wizard > .steps .done a:active {
    background: none repeat scroll 0 0 #9dc8e2;
    color: #fff;
  }
  .wizard > .steps .error a, .wizard > .steps .error a:hover, .wizard > .steps .error a:active {
    background: none repeat scroll 0 0 #ff3111;
    color: #fff;
  }
  .wizard > .content {
    background: none ;/*repeat scroll 0 0 #eee;*/
    color: 1px solid #eee;
    border-radius: 5px;
    display: block;
    margin: 0.5em;
    /*min-height: 35em;*/
    overflow: hidden;
    position: relative;
    width: auto;
  }
  .wizard.vertical > .content {
    display: inline;
    float: left;
    margin: 0 2.5% 0.5em;
    width: 65%;
  }
  .wizard > .content > .body {
    float: left;
    /*height: 95%;*/
    padding: 2.5%;
   /* position: absolute;*/
    width: 95%;
  }
  
  .wizard > .actions {
    display: block;
    position: relative;
    text-align: right;
    width: 100%;
  }
  .wizard.vertical > .actions {
    display: inline;
    float: right;
    margin: 0 2.5%;
    width: 95%;
  }
  .wizard > .actions > ul {
    display: inline-block;
    text-align: right;
  }
  .wizard > .actions > ul > li {
    margin: 0 0.5em;
  }
  .wizard.vertical > .actions > ul > li {
    margin: 0 0 0 1em;
  }
  /*
  .wizard > .actions a, .wizard > .actions a:hover, .wizard > .actions a:active {
    background: none repeat scroll 0 0 #2184be;
    border-radius: 5px;
    color: #fff;
    display: block;
    padding: 0.5em 1em;
    text-decoration: none;
  }
  .wizard > .actions .disabled a, .wizard > .actions .disabled a:hover, .wizard > .actions .disabled a:active {
    background: none repeat scroll 0 0 #eee;
    color: #aaa;
  }
  */
  .wizard > .actions .disabled a, .wizard > .actions .disabled a:hover, .wizard > .actions .disabled a:active {
  visibility: hidden;
  }
  
  .wizard > .loading {
  }
  .wizard > .loading .spinner {
  }
  .tabcontrol > .steps {
    display: block;
    position: relative;
    width: 100%;
  }
  .tabcontrol > .steps > ul {
    margin: 6px 0 0;
    position: relative;
    top: 1px;
    z-index: 1;
  }
  .tabcontrol > .steps > ul > li {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    float: left;
    margin: 5px 2px 0 0;
    padding: 1px;
  }
  .tabcontrol > .steps > ul > li:hover {
    background: none repeat scroll 0 0 #edecec;
    border: 1px solid #bbb;
    padding: 0;
  }
  .tabcontrol > .steps > ul > li.current {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #fff;
    border-color: #bbb #bbb -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    margin-top: 0;
    padding: 0 0 1px;
  }
  .tabcontrol > .steps > ul > li > a {
    border: 0 none;
    color: #5f5f5f;
    display: inline-block;
    margin: 0;
    padding: 10px 30px;
    text-decoration: none;
  }
  .tabcontrol > .steps > ul > li > a:hover {
    text-decoration: none;
  }
  .tabcontrol > .steps > ul > li.current > a {
    padding: 15px 30px 10px;
  }
  .tabcontrol > .content {
    border-top: 1px solid #bbb;
    display: inline-block;
    height: 35em;
    overflow: hidden;
    padding-top: 20px;
    position: relative;
    width: 100%;
  }
  .tabcontrol > .content > .body {
    float: left;
    height: 95%;
    padding: 2.5%;
    position: absolute;
    width: 95%;
  }
  @media (max-width: 600px) {
  .wizard > .steps > ul > li {
    width: 50%;
  }
  .wizard > .steps a, .wizard > .steps a:hover, .wizard > .steps a:active {
    margin-top: 0.5em;
  }
  .wizard.vertical > .steps, .wizard.vertical > .actions {
    display: block;
    float: none;
    width: 100%;
  }
  .wizard.vertical > .content {
    display: block;
    float: none;
    margin: 0 0.5em 0.5em;
    width: auto;
  }
  }
  @media (max-width: 480px) {
  .wizard > .steps > ul > li {
      width: 100%;
  }
  }
  #formcontainer > h3 {
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 5px;
  }
  /* Images Uploader */
  #currentimages { list-style-type: none; }
  #currentimages li { 
    float: left; 
    text-align: center;
    padding-bottom: 30px;
    padding-top: 10px;
    padding: 10px 10px 30px 10px;
  }
  #currentimages li img {
   max-height: 100%;
   max-width: 100%;
  }
  #currentimages{
    margin-left: 0px;
    padding-top: 10px;
  }
  #currentimages li{
    margin-right: 9px;
    margin-bottom: 10px;
    max-width: 185px;
    max-height: 150px;
  }
  .ui-sortable-helper{
    cursor: move;
  }
  .thumbImgCont{
    height: 100%;
    background: #ffffff;
  }
  .thumbImgDelete{
    background: #f2f2f2;
  }
  .thumbImgDelete a{
    display: block;
    width: 100%;
    padding: 3px 0px;
  }
  .ui-state-default .thumbImgDelete a, .ui-state-default .thumbImgDelete a:link, .ui-state-default .thumbImgDelete a:visited{
    color: #7b7b7b;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 12px;
  }
  .ui-state-highlight{
    border: 3px dashed #16a4ec;
    background: none;
  }
  .price_container_after{
  display:inline-block;
  }
  .price_container_before {
  display:inline-block;
  }
  .currency-symbol {
  padding: 6px;
  height: 30px;
  }
  .price-right {
    top:0;
    right:0;
  }
  .price-left {
    top:0;
    left:0;
  }
  .gmap_address_container input {
    min-width: 240px;
  }
  .gmap_address_container {
    display: inline-block;
  }
  /*
  * T3 FIX
  **/
  #t3-content .juloawrapper input[type="text"],
  #t3-content .juloawrapper input[type="password"],
  #t3-content .juloawrapper input[type="number"],
  #t3-content .juloawrapper input[type="email"] {
    height: 30px;
  }
  /*
  * GANTRY FIX
  **/
  /*
  * HELIX FIX
  **/
  #sp-component .juloawrapper input[type="text"],
  #sp-component .juloawrapper input[type="password"],
  #sp-component .juloawrapper input[type="number"],
  #sp-component .juloawrapper input[type="email"] {
    height: 30px;
  }
  /**
  * MOD SEARCH FIX
  **/
  #modsimplesearch-form input,
  #modsimplesearch-form select {
    width: 100%;
  }
  /**/
  .anket {
    display: inline-block;
    border: 1px solid #bdbdbd;
    margin: 4px 5px 4px 0;
    width: 414px;
    color: #000000;
  }
  .vip {
    display: inline-block;
    border: 3px solid #ff00ff;
    margin: 4px 5px 4px 0;
    width: 414px;
  box-shadow: 1px 1px 2px #ff00ff !important;
  }
  .vip img{
    max-width:200px;
    max-height:290px;
    float:left;
  }
  .vip h2 {
  color: #ff00ff !important;
  font-size: 14px;
    text-align: left;
    margin: 0;
    padding: 0;
    padding-left: 4px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-transform: uppercase;
    line-height: 1.2;
    font-weight: bold !important;
  }
  .btn-vip {
  color: #ffffff;
    background-color: #ff00ff;
    border-color: #C74375;
  }
  @media (max-width: 767px) {
    .anket {
        width: 100%;
    }
    .anket img{
    width: 100%;
        max-height: 290px;
        float: left;
    }
  .vip {
        width: 100%;
    }
    .vip img{
    width: 100%;
        max-height: 290px;
        float: left;
    }
    .anketbox {
        width:50%;
        font-size:13px;
    }
    .anketbox .anket_opis_phone {
        font-size:14px;
    }
  .telefon {
    text-align: left !important;
  }
  .telefon-a a {
    text-decoration: none; /* Убираем подчеркивание */
    border-bottom: 1px dashed #000080; /* Добавляем свою линию */
    }
  .adsmanager-infos {
    border-right: 0 !important;
  }
  #comments-form textarea {
    width: 100% !important;
  }
  .grippie {
    width: auto !important;
  }
  .imya {
    font-size: 30px !important;
    margin-bottom: 5px !important;
  }
  }
  .ec-box-header .ec-box-header__title{
    color:#0e0e0e;
    font-size:14px;
    text-align:left;
    margin:0;
    padding:0;
    padding-left:4px;
    padding-top:5px;
    padding-bottom:5px;
  text-transform:uppercase;
    line-height:1.2;
  font-weight:500;
  }
  .clear {
    clear:both;
    line-height:1%;
    margin-bottom:-1px;
    height:1px;
    overflow:hidden;
    font-size:0px
  }
  .fleft {
    float:left;   
  }
  .fright {
    float:right;    
  }
  .boxer {
    display: table;
    border-collapse: collapse;
  line-height: 1.5;
  }
  .boxer .box-row {
    display: table-row;
  }
  .boxer .box {
    display: table-cell;
    text-align: left;
    vertical-align: top;
    padding:0px;
  }
  .anket_opis_phone {
    font-weight: 600;
    padding-top:7px;
    font-size:16px;
  }
  .anket_opis_phone a{
    font-weight: 600;
    padding-top:7px;
   /* font-size:16px;*/
    color: #000000 !important;
  }
  .anket_opis_phone i{
    color:red;
  }
  .anket_opis_phone span{
    color:rgb(190, 0, 138);
  }
  .box .fa-caret-right {
    color:red;
  }
  .box .fa-chevron-down {
    color:green;
  }
  .anket_premium {
    background:rgb(250, 190, 190);
  }
  .anket_photo_checked {
    background:url(../img/photo_checked.png) no-repeat 100% 100%;
  }
  .mgtop5 {
    margin-top:5px;
  }
  .catlist li{
    list-style-type: none;
  }
  .catlist .plus i {
    color:#006D9B;
  }
  .catlist .plus a {
    color:#006D9B;
  }
  .catlist .disabled a {
    color:#B1B1B1;
    text-decoration:line-through;
  }
  .ec-box {
    margin-bottom: 20px;
    box-shadow: 2px 3px 2px rgba(0, 0, 0, 0.3);
    position: relative;
    background-color: #fff;
  }
  .ec-box img {
    display: block;
    margin: 0 auto;
  }
  .ec-box-footer {
    background-color: #ededed;
    padding: 2px 4px;
    overflow: hidden;
  margin-top:0;
  }
  .ec-box-footer .label {
    font-size: 1em;
    padding-top: 8px;
    padding-bottom: 8px;
    display: inline-block;
    margin-bottom: 0;
  }
  .ec-box-footer .ec-price {
    display: block;
    font-size: 1.2em;
    color: #02c66c;
    text-align: center;
    margin-top: 5px;
  }
  .ec-box-header {
    background-color: #ededed;
    padding: 5px;
    font-weight: 600;
    text-align: center;
    display: flex;
  }
  .rayon {
  color: #428bca;
  }
  .otcheti {
  margin-bottom: 5px;
  font-size: 17px;
  }
  .h1_anketlist {
    font-size: 17px !important;
    font-weight: 700 !important;
    line-height: 1.2 !important;
  margin: 10px 0 10px !important;
  }
  .opisanie p {
  margin: 0 0 20px !important;
  }
  .adminForm {
  margin: 0 !important;
  }
  .buser_photo_info {
    max-width: 70px;
    height: 16px;
    color: #FFF;
    font-size: 11px;
    bottom: 5px;
    right: 5px;
    z-index: 2;
    padding: 0 7px;
    background: url(../img/bg_black50.png) repeat;
  }
  .rds100 {
    -webkit-border-radius: 100px !important;
    -moz-border-radius: 100px !important;
    border-radius: 100px !important;
  }
  .p_abs {
    position: absolute;
  }
  .buser_photo_info div {
  padding-left: 16px; 
  background: url(../img/sprite_y_sm.png) 0 -153px no-repeat;
  }
  .to_els {
  overflow: hidden; 
  text-overflow: ellipsis; -ms-text-overflow:ellipsis; -o-text-overflow:ellipsis; 
  white-space: nowrap;
  }
  .p_rel {
    position: relative;
  }
  .checked {
    position: absolute;
    height: 20px;
    width: 100%;
    background-color: white;
    font-size: 11px;
    font-weight: bold;
    color: #ab7995;
    text-align: center;
    text-decoration: none;
    opacity: 0.65;
  bottom: 10px;
  }
  .nova {
    width: 150px;
    position: absolute;
    top: 0px;
    right: 0px;
    background: url(../img/nova.png) no-repeat;
    background-position: top right;
    height: 63px;
  }
  #row_ad_realphoto input {
  margin: 0 !important;
  }
  .recomm {
    position: absolute;
    top: 16px;
    right: -31px;
    width: 123px;
    height: 30px;
    line-height: 30px;
    text-align: center;
  font-weight: bold;
    background-image: url('data:image/png;base64,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');
    /*color: #242121;*/
    /*font-size: 11px;*/
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  
  /* Ленточка на тарифе Premium */
  .ribbon-vip,
  .ribbon-new {
    position: absolute;
    right: -6px;
    top: -5px;
    z-index: 1;
    width: 75px;
    text-align: right;
    height: 75px;
    overflow: hidden;
  }
  .ribbon-new span {
    font-size: 11px;
    color: #fff;
    text-align: center;
    font-weight: 700;
    line-height: 20px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 100px;
    display: block;
    background-color: #9534ff;
    background-image: linear-gradient(to right,transparent,#ff00d47d,#ff00d4,#ff00d47d,transparent);
    -webkit-animation: hue-rotate30 10s infinite;
    box-shadow: 0 3px 7px -5px rgba(0,0,0,1);
    position: absolute;
    top: 19px;
    right: -21px;
    letter-spacing: 2px;
  /*    text-transform: uppercase;*/
  }
  .ribbon-vip span {
    font-size: 11px;
    color: #000;
    text-align: center;
    font-weight: 700;
    line-height: 20px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 100px;
    display: block;
    background: linear-gradient(#97c614 0,#049604 100%);
    background-color: #10ff00;
    box-shadow: 0 3px 7px -5px rgba(0,0,0,1);
    position: absolute;
    top: 19px;
    right: -21px;
    letter-spacing: 1px;
    text-transform: uppercase;
  }
  .ribbon-new span::before {
    left: 0;
    border-left: 3px solid #350046;
    border-right: 3px solid transparent;
  }
  .ribbon-vip span::before {
    left: 0;
    border-left: 3px solid #79A70A;
    border-right: 3px solid transparent;
  }
  .ribbon-new span::after {
    right: 0;
    border-right: 3px solid #350046;
    border-left: 3px solid transparent;
  }
  .ribbon-vip span::after {
    right: 0;
    border-right: 3px solid #79A70A;
    border-left: 3px solid transparent;
  }
  .ribbon-new span::after, 
  .ribbon-new span::before {
    content: '';
    position: absolute;
    top: 100%;
    z-index: -1;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #350046;
  }
  .ribbon-vip span::after, 
  .ribbon-vip span::before {
    content: '';
    top: 100%;
    z-index: -1;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #79A70A;
    position: absolute;
  }
  .hue-rotate{-webkit-animation:hue-rotate360 40s infinite}@-webkit-keyframes hue-rotate360{0%,100%{-webkit-filter:hue-rotate(0)}50%{-webkit-filter:hue-rotate(360deg)}}@-webkit-keyframes hue-rotate30{0%,100%{-webkit-filter:hue-rotate(0);}50%{-webkit-filter:hue-rotate(30deg);}}@-webkit-keyframes hue-rotate40{0%,100%{-webkit-filter:hue-rotate(0)}50%{-webkit-filter:hue-rotate(40deg)}}
  /* Конец "Ленточка на тарифе Premium" */
  
  .fad_mesto div,
  .fad_yaziki div {
  display: inline;
  }
  .fad_mesto .multicheckboxfield::after,
  .fad_yaziki .multicheckboxfield::after{
    content: ', ';
  }
  .fad_mesto .multicheckboxfield:last-child::after,
  .fad_yaziki .multicheckboxfield:last-child::after{
    content: '';
  }
  
  
  /*кнопка звонка*/
  .callback-bt {
    background:#38a3fd;
    border:2px solid #38a3fd;
    border-radius:50%;
    box-shadow:0 8px 10px rgba(56,163,253,0.3);
    cursor:pointer;
    height:60px;
    text-align:center;
    width:60px;
    position: fixed;
    right: 17px;
    bottom: 17px;
    z-index:999;
    transition:.3s;
    -webkit-animation:hoverWave linear 2s infinite;
    animation:hoverWave linear 2s infinite;
  }
  /* .callback-bt:hover {
    z-index:1;
    background:#d9f2fc;
    color:transparent;
    transition:.3s;
  }
  .callback-bt:hover i {
    color:#38a3fd;
    font-size:40px;
    transition:.3s;
  } */
  .callback-bt i {
    color:#fff;
    font-size:34px;
    transition:.3s;
    line-height: 59px;transition: .5s ease-in-out;
  }
  @-webkit-keyframes hoverWave {
    0% {
    box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 0 rgba(56,163,253,0.2),0 0 0 0 rgba(56,163,253,0.2)
  }
  40% {
    box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 15px rgba(56,163,253,0.2),0 0 0 0 rgba(56,163,253,0.2)
  }
  80% {
    box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 30px rgba(56,163,253,0),0 0 0 26.7px rgba(56,163,253,0.067)
  }
  100% {
    box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 30px rgba(56,163,253,0),0 0 0 40px rgba(56,163,253,0.0)
  }
  }@keyframes hoverWave {
    0% {
    box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 0 rgba(56,163,253,0.2),0 0 0 0 rgba(56,163,253,0.2)
  }
  40% {
    box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 15px rgba(56,163,253,0.2),0 0 0 0 rgba(56,163,253,0.2)
  }
  80% {
    box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 30px rgba(56,163,253,0),0 0 0 26.7px rgba(56,163,253,0.067)
  }
  100% {
    box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 30px rgba(56,163,253,0),0 0 0 40px rgba(56,163,253,0.0)
  }
  }
  /* конец кнопки звонка */
  
  
  @media screen and (min-width:720px) {
  .hidden-desktop {
    display: none !important;
  }
  }
  .comments-count {
  float: left;
  font-size: 12px;
  height: 16px;
  margin-top: 12px;
  padding-left: 21px;
  margin-left: 5px;
  line-height: 16px;
  background: url(../img/comments.svg) left no-repeat;
  }
  
  #telegram{font-size:16px;cursor:pointer;color:#0071b2;border:1px solid #0071b2;border-radius:5px;width:auto;margin-right:5px;}
  
  .mbtn {
    display: block;
    width: 100%;
    text-align: center;
    line-height: 37px;
    font-size: 16px;
    color: #fff;
    border-radius: 4px;
    height: 37px;
  }
  
  svg:not(:root).svg-inline--fa{overflow:visible}.svg-inline--fa{display:inline-block;font-size:inherit;height:1em;overflow:visible;vertical-align:-.125em}.svg-inline--fa.fa-lg{vertical-align:-.225em}.svg-inline--fa.fa-w-1{width:.0625em}.svg-inline--fa.fa-w-2{width:.125em}.svg-inline--fa.fa-w-3{width:.1875em}.svg-inline--fa.fa-w-4{width:.25em}.svg-inline--fa.fa-w-5{width:.3125em}.svg-inline--fa.fa-w-6{width:.375em}.svg-inline--fa.fa-w-7{width:.4375em}.svg-inline--fa.fa-w-8{width:.5em}.svg-inline--fa.fa-w-9{width:.5625em}.svg-inline--fa.fa-w-10{width:.625em}.svg-inline--fa.fa-w-11{width:.6875em}.svg-inline--fa.fa-w-12{width:.75em}.svg-inline--fa.fa-w-13{width:.8125em}.svg-inline--fa.fa-w-14{width:.875em}.svg-inline--fa.fa-w-15{width:.9375em}.svg-inline--fa.fa-w-16{width:1em}.svg-inline--fa.fa-w-17{width:1.0625em}.svg-inline--fa.fa-w-18{width:1.125em}.svg-inline--fa.fa-w-19{width:1.1875em}.svg-inline--fa.fa-w-20{width:1.25em}.svg-inline--fa.fa-pull-left{margin-right:.3em;width:auto}.svg-inline--fa.fa-pull-right{margin-left:.3em;width:auto}.svg-inline--fa.fa-border{height:1.5em}.svg-inline--fa.fa-li{width:2em}.svg-inline--fa.fa-fw{width:1.25em}.fa-layers svg.svg-inline--fa{bottom:0;left:0;margin:auto;position:absolute;right:0;top:0}.fa-layers{display:inline-block;height:1em;position:relative;text-align:center;vertical-align:-.125em;width:1em}.fa-layers svg.svg-inline--fa{-webkit-transform-origin:center center;transform-origin:center center}.fa-layers-counter,.fa-layers-text{display:inline-block;position:absolute;text-align:center}.fa-layers-text{left:50%;top:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);-webkit-transform-origin:center center;transform-origin:center center}.fa-layers-counter{background-color:#ff253a;border-radius:1em;-webkit-box-sizing:border-box;box-sizing:border-box;color:#fff;height:1.5em;line-height:1;max-width:5em;min-width:1.5em;overflow:hidden;padding:.25em;right:0;text-overflow:ellipsis;top:0;-webkit-transform:scale(.25);transform:scale(.25);-webkit-transform-origin:top right;transform-origin:top right}.fa-layers-bottom-right{bottom:0;right:0;top:auto;-webkit-transform:scale(.25);transform:scale(.25);-webkit-transform-origin:bottom right;transform-origin:bottom right}.fa-layers-bottom-left{bottom:0;left:0;right:auto;top:auto;-webkit-transform:scale(.25);transform:scale(.25);-webkit-transform-origin:bottom left;transform-origin:bottom left}.fa-layers-top-right{right:0;top:0;-webkit-transform:scale(.25);transform:scale(.25);-webkit-transform-origin:top right;transform-origin:top right}.fa-layers-top-left{left:0;right:auto;top:0;-webkit-transform:scale(.25);transform:scale(.25);-webkit-transform-origin:top left;transform-origin:top left}.fa-lg{font-size:1.33333em;line-height:.75em;vertical-align:-.0667em}.fa-xs{font-size:.75em}.fa-sm{font-size:.875em}.fa-1x{font-size:1em}.fa-2x{font-size:2em}.fa-3x{font-size:3em}.fa-4x{font-size:4em}.fa-5x{font-size:5em}.fa-6x{font-size:6em}.fa-7x{font-size:7em}.fa-8x{font-size:8em}.fa-9x{font-size:9em}.fa-10x{font-size:10em}.fa-fw{text-align:center;width:1.25em}.fa-ul{list-style-type:none;margin-left:2.5em;padding-left:0}.fa-ul>li{position:relative}.fa-li{left:-2em;position:absolute;text-align:center;width:2em;line-height:inherit}.fa-border{border:solid .08em #eee;border-radius:.1em;padding:.2em .25em .15em}.fa-pull-left{float:left}.fa-pull-right{float:right}.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}.fa-spin{-webkit-animation:fa-spin 2s infinite linear;animation:fa-spin 2s infinite linear}.fa-pulse{-webkit-animation:fa-spin 1s infinite steps(8);animation:fa-spin 1s infinite steps(8)}@-webkit-keyframes fa-spin{0%{-webkit-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@keyframes fa-spin{0%{-webkit-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}.fa-rotate-90{-webkit-transform:rotate(90deg);transform:rotate(90deg)}.fa-rotate-180{-webkit-transform:rotate(180deg);transform:rotate(180deg)}.fa-rotate-270{-webkit-transform:rotate(270deg);transform:rotate(270deg)}.fa-flip-horizontal{-webkit-transform:scale(-1,1);transform:scale(-1,1)}.fa-flip-vertical{-webkit-transform:scale(1,-1);transform:scale(1,-1)}.fa-flip-horizontal.fa-flip-vertical{-webkit-transform:scale(-1,-1);transform:scale(-1,-1)}:root .fa-flip-horizontal,:root .fa-flip-vertical,:root .fa-rotate-180,:root .fa-rotate-270,:root .fa-rotate-90{-webkit-filter:none;filter:none}.fa-stack{display:inline-block;height:2em;position:relative;width:2em}.fa-stack-1x,.fa-stack-2x{bottom:0;left:0;margin:auto;position:absolute;right:0;top:0}.svg-inline--fa.fa-stack-1x{height:1em;width:1em}.svg-inline--fa.fa-stack-2x{height:2em;width:2em}.fa-inverse{color:#fff}.sr-only{border:0;clip:rect(0,0,0,0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.sr-only-focusable:active,.sr-only-focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
  
  .noselect {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
  }
  .ec-box-header__space{
    width: 46px;
  }
  
  /* automatic-account */
  .automatic-account .help-block{
    margin-bottom: 10px !important;
  }
  @media (max-width: 991.98px){
    .automatic-account .span6{
        width: 100% !important;
        margin-left: 0 !important;
    }
  }
  @media (max-width: 480px){
    .automatic-account .inline-controls{
        margin-left: 0 !important;
    }
  }

/* Чтобы ошибка checkbox показывалась справа от блока */
.checkbox-group {
    position: relative;
    display: inline-block;
}
.error-right-group {
    position: absolute;
    left: 100%;
    top: 50%;
    transform: translateY(-50%);
    margin-left: 12px;
    color: #d00;
    font-size: 13px;
    white-space: nowrap;
}

